# PTblender

PTblender è uno strumento da linea di comando che implementa esclusivamente le funzionalità di PTmender relative alla correzione del colore e della luminosità (un sostituto di PTStitcher). È stato scritto da Daniel M. German ed è interamente a codice aperto. Una versione multipiattaforma è ora inclusa nella libreria pano12 disponibile sulle pagine di Sourceforge.

L'algoritmo è identico a quello presente in PTStitcher e descritto nell'articolo di Helmut Dersch riguardante la correzione di colore e luminosità nei panorami.

L'utilizzo è il seguente:

     PTblender [opzioni] <tiffFiles>+
     Opzioni:
           -o <prefisso>     Prefisso per il nome dei file di output
           -k <indice>      Indice dell'immagine da utilizzare come riferimento (basato sullo 0)

L'output è costituito da file in formato TIFF adatti a essere successivamente elaborati con enblend o assemblati manualmente in un programma per la modifica delle immagini.

Tratto e tradotto da "http://wiki.panotools.org/PTblender"